低危 Oracle MySQL Server up to 8.0.13 Privileges 访问控制漏洞

CVE编号

CVE-2019-2533

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-01-17
漏洞描述
Oracle MySQL的MySQL服务器组件中的漏洞(子组件:服务器:安全:权限)。受影响的受支持版本是8.0.13及更早版本。易于利用的漏洞允许低权限攻击者通过多种协议进行网络访问,从而破坏MySQL服务器。成功攻击此漏洞可能导致对关键数据或所有MySQL Server可访问数据的未授权创建,删除或修改访问。 CVSS 3.0基本分数6.5(完整性影响)。 CVSS矢量:(CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:H/A:N)。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp oncommand_unified_manager * From
(including)
7.3
Up to
(including)
9.5
运行在以下环境
应用 netapp oncommand_workflow_automation - -
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 netapp storage_automation_store - -
运行在以下环境
应用 oracle mysql * Up to
(including)
8.0.13
运行在以下环境
系统 centos_8 mysql-devel * Up to
(excluding)
8.0.17-3.module+el8.0.0+3898+e09bb8de
运行在以下环境
系统 fedora_29 mecab * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mecab-ipadic * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mecab-ipadic-EUCJP * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-common * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-devel * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-errmsg * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-libs * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-server * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 fedora_29 mysql-test * Up to
(excluding)
8.0.15-1.fc29
运行在以下环境
系统 oracle linux_8 mecab * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mecab-ipadic * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mecab-ipadic-EUCJP * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-common * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-devel * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-errmsg * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-libs * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-server * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle linux_8 mysql-test * Up to
(excluding)
8.0.17-3.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 oracle_8 mysql-devel * Up to
(excluding)
2.7.0.20070801-16.0.1.module+el8.0.0+5253+1dce7bb2
运行在以下环境
系统 redhat_8 mysql-devel * Up to
(excluding)
8.0.17-3.module+el8.0.0+3898+e09bb8de
阿里云评分
2.7
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况